MONGOC_READ_CONCERN_SET_LEVEL(3)

NAME
mongoc_read_concern_set_level() - The readConcern option allows clients to choose a level of isolation for their reads.

SYNOPSIS

void
mongoc_read_concern_set_level (mongoc_read_concern_t *read_concern,
                               const char            *level);

PARAMETERS

read_concern
    A mongoc_read_concern_t \&.

level
    The readConcern level to use. Should be either MONGOC_READ_CONCERN_LEVEL_LOCAL or MONGOC_READ_CONCERN_LEVEL_MAJORITY.

DESCRIPTION

The readConcern option allows clients to choose a level of isolation for their reads.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.